#Tue Aug 17 16:09:57 EDT 2004
ExtPoint.LogParser=Analisadores de Log
ExtPoint.LogInterView=Exibi\u00E7\u00E3o de Intera\u00E7\u00E3o do Log
CORR_NAME=Hora Padr\u00E3o
STR_TIME_CORR_NAME=Hora Padr\u00E3o
CORR_DESC=Correlaciona registros de log com base na hora.
CORR_TYPE=Correlacionado
STR_LOAD_SD_ERR_=Erro ao carregar dados.
STR_JOB_LBL=Tarefa de Correla\u00E7\u00E3o
STR_PROCESSING_MSG=Processando o registro %1 de %2.         
LOG_TYPE_SUPPORT=Arquivos de log com um atributo de time stamp.
